-S 0  -X RUN  -Q 0 -L 4   93 400
-S 0  -X RUN  -Q 0 -L 4   78 300
-S 0  -X RUN  -Q 0 -L 4   76 400
-S 0  -X RUN  -Q 0 -L 4   68 300
-S 1  -X RUN  -Q 1 -L 2   62 250
-S 2  -X RUN  -Q 1 -L 2   58 175
-S 1  -X RUN  -Q 1 -L 2   58 175
-S 1  -X RUN  -Q 1 -L 2   38 150
-S 3  -X RUN  -Q 2 -L 1   32 175
-S 3  -X RUN  -Q 2 -L 1   31 250
-S 3  -X RUN  -Q 2 -L 1   30 125
-S 2  -X RUN  -Q 3 -L 1   27 175
-S 2  -X RUN  -Q 3 -L 1   24 100
-S 2  -X RUN  -Q 3 -L 1   22 150
-S 4  20 175
-S 4  18 100
-S 4  7 175
